{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "nodemon ./server.js --exec babel-node -e js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "nodemon": "^1.17.5"
  },
  "dependencies": {
    "apollo-server-express": "^1.3.6",
    "body-parser": "^1.18.3",
    "cors": "^2.8.4",
    "express": "^4.16.3",
    "graphql": "^0.13.2",
    "graphql-subscriptions": "^0.5.8",
    "graphql-tools": "^3.0.2",
    "http": "0.0.0",
    "request": "^2.87.0",
    "request-promise": "^4.2.2",
    "subscriptions-transport-ws": "^0.9.9"
  }
}
